AVG-1967 log

Package rabbitmq
Status Not affected
Severity Medium
Type arbitrary code execution
Affected 3.8.14-1
Fixed Not affected
Current 3.8.22-1 [community]
Ticket None
Created Tue May 18 12:20:46 2021
Issue Severity Remote Type Description
CVE-2021-22117 Medium No Arbitrary code execution
RabbitMQ installers on Windows prior to version 3.8.16 do not harden plugin directory permissions, potentially allowing attackers with sufficient local...